---

tomcat_version: 9.0.14

tomcat_major_version: "{{ tomcat_version.split('.')[0] }}"
tomcat_patch_version: "{{ tomcat_version.split('.')[2] }}"

tomcat_download_dir: "https://archive.apache.org/dist/tomcat/tomcat-{{ tomcat_major_version }}/v{{ tomcat_version }}"

# https://archive.apache.org/dist/tomcat/tomcat-9/v$TOMCAT_VERSION/bin/apache-tomcat-$TOMCAT_VERSION.tar.gz
tomcat_download_url: "{{ tomcat_download_dir }}/bin/apache-tomcat-{{ tomcat_version }}.tar.gz"
tomcat_extra_jmx_url: "{{ tomcat_download_dir }}/bin/extras/catalina-jmx-remote.jar"
